package com.wdkl.ncs.android.middleware.model.vo;


import com.wdkl.ncs.android.middleware.model.annotation.Table;
import com.wdkl.ncs.android.middleware.model.dos.DeviceDO;

@Table(name = "ncs_device")
public class DeviceVO extends DeviceDO {

    private String memberName; // 使用人(护士腕表)

    private String roleName; // 使用角色

    private String shopName; // 科室名

    private Integer type; // 设备所在空间结构类型

    private String fullName; // 空间结构全名

    public String getMemberName() {
        return memberName;
    }

    public void setMemberName(String memberName) {
        this.memberName = memberName;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getFullName() {
        return fullName;
    }

    public void setFullName(String fullName) {
        this.fullName = fullName;
    }
}
